
<?php
use Dompdf\Dompdf;

require_once("../dompdf/autoload.inc.php");

//Criando a Instancia
$dompdf = new DOMPDF();

//$dompdf->setPaper('A4', 'landscape');

$html = '<tr>';
	
$html .= '<td> agora vai </td>';
$html .= '</tr>';

$dompdf->load_html($html);
$dompdf->render();

$dompdf->stream(array("Attachment" => true //Para realizar o download somente alterar para true
));